<?xml version="1.0" encoding="UTF-8"?>
<ApexComponent xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>31.0</apiVersion>
    <label>DSP_FeedbackModal</label>
    <packageVersions>
        <majorNumber>7</majorNumber>
        <minorNumber>89</minorNumber>
        <namespace>cms</namespace>
    </packageVersions>
</ApexComponent>
